Create Authorizations
Simulates and retrieves Authorizations for Virtual Cards in the Sandbox environment for integration. This API is not available in the Staging or Production environments.
Authentication
AuthorizationBearer
OAuth 2.0 client credentials. Exchange your API key and secret for a bearer token, then send it as Authorization: Bearer <token>.
Request
This endpoint expects an object.
cardId
A unique ID that is created for the Card.
Response headers
Content-Type
application/json
Request-Id
The unique ID for the API request.
Response
Successful operation
cardId
A unique ID that is created for the Card.
accountId
A unique ID that is created for the Account.
cardDetails
The details of the Card being created.
Errors
400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error

